package AccountManager::L10N::fr;

use strict;
use warnings;
use utf8;

use base 'AccountManager::L10N';

our %Lexicon = (
    '_AUTO' => 1,

    "Objective" => "Objectif",
    "eduGAIN Access Check allows administrators of a Service Provider (SP) registered in <a href=\"[_1]\">eduGAIN</a> federation to create test accounts with different profiles to validate the behaviour and test federated login." => "eduGAIN Access Check permet aux administrateurs d'un fournisseur de service (Service Provider) enregistré dans la fédération <a href=\"[_1]\">eduGAIN</a> de créer des comptes de test avec différents profils, afin de tester l'authentification fédérée et de valider le comportement du service.",
    "The test accounts can only be used to access own services." => "Ces comptes de test ne peuvent être utilisés qu'avec ce service.",
    "More information" => "Plus d'information",
    "Functionning" => "Fonctionnement",
    "Get started" => "Commencer",
    "To start testing your own services, start by selecting one your are administrator for." => "Pour commencer à tester vos propres services, commencez par en sélectionner un dont vous êtes l'administrateur.",
    "Error:" => "Erreur:",
    "unknown action" => "action inconnue",
    "internal error" => "erreur interne",
    "the validation token you provided is incorrect or it has already been used" => "le code de validation fourni est incorrect, ou a déjà été utilisé",
    "the validation token you provided cannot be used for this service provider ([_1])" =>  "le code de validation fourni n'est pas utilisable pour ce fournisseur de service ([_1])",
    "mail notification failure" => "échec de notification par mail",
    "test accounts creation failure" => "échec de création des comptes",
    "missing parameter '[_1]'" => "paramètre manquant '[_1]'",
    "You can report the issue to the administrators" => "Vous pouvez informer les administrateurs du problème",
    "Select your service" => "Sélectionnez votre service",
    "Please select the service that you want to test in the list below." => "Veuillez sélectionner le service que vous désirez tester dans la liste ci-dessous.",
    "You must be an administrator of that service to continue afterwards."=> "Vous devez être administrateur de ce service pour continuer ensuite.",
    "Type the name or entityID of service to test:" => "Entrez le nom ou l'identifiant (entityID) du service à tester:",
    "Only Service Providers included in eduGAIN metadata are included in the list." => "Seuls les fournisseurs de service (Service Provider) inclus dans les métadonnées de la fédération eduGAIN sont inclus dans la liste.",
    "Select your email address" => "Sélectionnez votre adresse e-mail",
    "Complete email challenge" => "Validez le challenge e-mail",
    "Test accounts" => "Comptes de test",
    "Before you can create test accounts at this Identity Provider, we need to ensure you are a legitimate administrator of '[_1]'." => "Avant de pouvoir créer des comptes de test sur ce fournisseur d'identité, nous devons nous assurer que vous êtes un administateur légitime de '[_1]'.",
    "Select the email address where an email challenge can be sent to validate your identity:" => "Sélectionner l'adresse e-mail où envoyer un message pour valider votre identité:",
    "Those email addresses have been extracted from your service metadata." => "Ces addresses e-mail ont été extraites des métadonnées pour votre service.",
    "No ContactPerson element could be found in your service metadata, therefore we are unable to provide test accounts for this service." => "Aucun élément ContactPerson n'a pu être trouvées das les métadonnées de votre fournisseur de service, c'est pourquoi nous sommes incapable de fournir des comptes de test pour ce service.",
    "Please contact your federation administrators to add needed information to the metadata." => "Veuillez contacter les administrateurs de votre fédération pour ajouter les informations nécessaires aux métadonnées.",
    "An email challenge including a validation token has been emailed to you at [_1]." => "Un message incluant un code de validation vous a été envoyé à [_1].",
    "Please copy and paste the validation token in the form below to proof that you are administrator of this service." => "Veuillez recopier ce code dans le formulaire ci-dessous pour prouver que vous êtes l'administatreur de ce service.",
    "<strong>Success:</strong> your identity as administrator of the Service Provider with entityID <strong>[_1]</strong> has been validated!" => "<strong>Succès:</strong> votre identité comme administrateur du service <strong>[_1]</strong> a été validée!",
    "Test accounts created" => "Comptes de test créés",
    "You can now use these test accounts to login at your federated service." => "Vous pouvez maintenant utiliser ces comptes pour vous identifier sur votre service fédéré.",
    "To do so, select <strong>[_1]</strong> when choosing an identity provider." => "Pour le faire, sélectionnez <strong>[_1]</strong> lors du choix du founisseur d'identité à utiliser.",
    "Download in CSV format" => "Télécharger au format CSV",
    "Account profile: [_1]" => "Profil d'utilisateur: [_1]",
    "user name:" => "nom d'utilisateur:",
    "password:" => "mot de passe:",
    "comment:" => "commentaire:",
    "show details" => "montrer les détails",
    "List of user attributes" => "Liste des attributs utilisateur",
    "Below is the list of user attributes associated to this test account." => "Voici la liste des attributs utilisateur associés à ce compte de test.",
    "After a successfull authentication process these attributes are transmited via the SAML protocol from eduGAIN Access Check Identity Provider to your Service Provider." => "Ces attributs sont transmis via le protocole SAML, après une authentification réussie, du fournisseur d'identité eduGAIN Access Check à votre service.",
    "value dynamically generated by the SP" => "valeur générée dynamiquement par le SP",
    "If you need a customized test account with additional user attributes, you should contact <a href=\"mailto:[_1]\">[_1]</a>." => "Si vous avez besoin d'un compte de test avec eds attributs utilisateurs supplémentaires, vous devriez contacter <a href=\"mailto:[_1]\">[_1]</a>.",
    "(1) eduPersonAffiliation and eduPersonScoppedAffilisation attributes are assigned quite differently from federation to federation." => "(1) les attributs eduPersonAffiliation et eduPersonScoppedAffilisation sont valorisés différement d'une fédération à une autre.",
    "<a href=\"[_1]\">This usage comparison of eduPersonAffiliation accross different countries</a> discusses these differences." => "<a href=\"[_1]\">Cette comparaison des usages de l'attribut eduPersonAffiliation dans plusieurs pays</a> discute de ces différences.",
    "Therefore its values should be handled with great care." => "C'est pourquoi ces valeurs doivent être traitées avec prudence.",
    "Note that these test accounts will automatically expire in [_1] days and that they can only be used to test federated login to your eduGAIN-enabled Service Provider with entityID <strong>[_2]</strong>." => "Veuillez noter que ces comptes de test expirent automatiquement dans [_1] jours, et qu'ils ne peuvent être utilisés que pour tester l'authentification fédérée sur le service <strong>[_2]</strong>.",
    "Thank you for using the eduGAIN Access Check" => "Merci d'avoir utilisé eduGain Access Check",
    "Type the name or entityID of service to test:" => "Entrez le nom ou l'identifiant (entityID) du service à tester:",
    "Please provide the validation token here:" => "Veuillez fournir le code de validation:",
    "Test accounts request" => "Demande de comptes de test",
    "This is an email challenge automatically sent to you by eduGAIN Access Check." => "Ceci est un message envoyé automatiquement par l'application eduGAIN Access Check.",
    "Somebody with IP address [_1] has requested to create test accounts for eduGAIN Service Provider with entityID [_2]." => "Quelqu'un avec l'adresse IP [_1] a demandé la création de comptes de test pour le service [_2].",
    "The address [_1] is mentioned in the eduGAIN metadata as a contact for this Service Provider." => "L'addresse [_1] est mentionnée dans les métadonnées de la fédération eduGAIN comme contact pour ce service.",
    "To complete the creation of test accounts, paste the following validation token in the eduGAIN Access Check web form." => "Pour terminer la création de ces comptes de test, recopiez le code de validation suivant dans l'application eduGAIN Access Check.",
    "Validation token:" => "Code de validation:",
    "If the creation of test accounts was not initiated by you or a fellow administrator for the above Service Provider, please forward this email and contact [_1] to inform them about a potential abuse of the eduGAIN Access Check service." => "Si la création de comptes de test n'a pas été demandée par vous ou un autre administrateur du service mentionné plus haut, merci de transmettre ce message à [_1] afin d'informer d'une utilisation inappropriée de l'application eduGAIN Access Check.",
    "Best Regards" => "Cordialement",
    "Next" => "Suivant",
    "Previous" => "Précédent",
    "Select your federation" => "Sélectionnez votre fédération",
    "Select the federation corresponding to the service you want to test:" => "Sélectionner la fédération correspondant au service à tester:",
    "As part of the GÉANT 2020 Framework Partnership Agreement (FPA), this project receives funding from the European Union’s Horizon 2020 research and innovation programme under Grant Agreement No. 731122 (GN4-2)." => "En tant que membre de l'accord GÉANT 2020 Framework Partnership Agreement (FPA), ce projet bénéficie d'un financement du programme de recherche de l'Union Européenne Horizon 2020 sous l'agrément No. 731122 (GN4-2).",
    "Test another service" => "Tester un autre service",
);

1;
